### Method

# Handy SwipeGroup get_swipeables

#### Declaration [src]

    GSList*
    hdy_swipe_group_get_swipeables (
      HdySwipeGroup* self
    )

#### Description [src]

Gets the list of swipeables associated with `self`.

Available since: | 1.0
Deprecated since: | 1.4
Please do not use it in newly written code.

#### Return value

Returns: | A list of `None`
| A list of swipeables.
| The data is owned by the instance.